@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
/*background*/
footer .bottom-footer{
    background: #f58220;
}
.module-newsletter.module-newsletter-footer button{
background: #f58220;
color:#fff;
}
.module-newsletter .module_title{
color: #f58220;
}
#header .menu-top-primary .primary-menu ul > li > a {
    color: #000;
    font-size: 17px;
}
.common-home .header-middle-area {
    background: #fff;
}
.fa-search:before {
    color: #000;
}
.header-middle-area.main-menu-wrap.main-menu-scroll {
    background: #fff;
}
.header-middle-area {
    background: #66666687;
}
.common-home #header {
    position: relative;
    top: 0;
}
.logo-top img {
    width: 25%;
}
.header-middle-area.main-menu-wrap.main-menu-scroll .logo-top img{
	width:40%;
} 
.list-news-block .item-news:hover a .news-image img{
    transform: scale(1.1);
}
.news-title{
    font-size: 16px;
    text-align: left;
} 
.project-block{
	background:none;
}  

/*custom project home*/
.hot-project .project-col {
    margin-bottom: 10px;
    box-shadow: 0px 2px 5px rgb(0 0 0 / 10%);
}
.hot-project .project-col figure {
    position: relative;
    margin-bottom:5px;
}
.hot-project .project-col figure .project-img {
    display: block;
    overflow: hidden;
    margin: 0;
}
.hot-project .project-col figure .project-img img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    -webkit-transition: all, 10s;
    -khtml-transition: all, 10s;
    -moz-transition: all, 10s;
    -ms-transition: all, 10s;
    -o-transition: all, 10s;
    transition: all, 10s;
}
.hot-project .project-col.big figure .project-img img, .hot-project .project-col.high figure .project-img img {
    height: 450px;
}
.hot-project .project-col figure figcaption .project-name a {
    display: block;
    text-align: center;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    padding: 20px 0;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.65));
}
.hot-project .project-col:hover {
    box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
}
.hot-project .project-col:hover figure .project-img img {
    -webkit-transform: scale3d(1.2, 1.2, 1);
    -khtml-transform: scale3d(1.2, 1.2, 1);
    -moz-transform: scale3d(1.2, 1.2, 1);
    -ms-transform: scale3d(1.2, 1.2, 1);
    -o-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
}
.hot-project .row {
    margin: 0px -5px;
}
.hot-project .row .col-12 {
    padding: 0px 5px;
}
.hot-project .project-col:hover figure figcaption .project-name a {
    color: #f58220;
    background: linear-gradient(rgba(0, 0, 0, 0), black);
} 
.partners-block,
footer,
.news-block.section-block{
background: url(/image/catalog/background/bg.jpg) center center repeat;
}
.title-block{
    font-weight: 700;
    color: #f58220;
    font-size: 2.25rem;
    line-height: 1.3;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.nav-footer h3, .register-footer h3,
.title-company h4,
.module-newsletter.module-newsletter-footer .module_title{
	    color: #f58220;
            font-size: 18px;
    text-transform: uppercase;
    margin-top:0;
}
.nav-footer ul li a{
	color:#000;
    font-weight: 400;
}
.nav-footer ul li::marker,
footer a,
footer li{
	color:#000;
}
.title-company h4{
color: #f58220 !important;
}
.module-newsletter.module-newsletter-footer .form-control {
    height: 34px !important;
    background: #e6e6e6 !important;
    color: #000000 !important;
}  
.service-col figure {
    position: relative;
}
.service-col figure .service-img img {
    width: 100%;
}
.service-col figure figcaption .service-name {
    background: #f58220;
    height: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    color: #fff;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
} 
body.news-information .partners-block{
background:none;
}
.vision-list .vision-col {
    height: 100%;
    background: #fff;
    box-shadow: 0px 2px 5px rgb(0 0 0 / 5%);
}
.vision-list .vision-col figure .vision-img img {
    width: 100%;
}
.vision-list .vision-col figure figcaption {
    padding: 20px;
}
.vision-list .vision-col figure figcaption .vision-name {
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #666666;
    margin-bottom: 10px;
}
.vision-list .vision-col figure figcaption .vision-des {
    font-size: 0.8125rem;
    line-height: 1.8;
    color: #666666;
}
.about__description table tr td {
    border: 1px solid #e9e9e9;
    padding: 5px;
}
.show {
    display: block!important;
}
footer .back-to-top {
    width: 40px;
    height: 40px;
    z-index: 199;
    background: #f58220;
    color: #FFFFFF;
    position: absolute;
    text-align: center;
    line-height: 40px;
    right: 20px;
    bottom: 70px;
    top: auto !important;
    font-size: 20px;
    cursor: pointer;
}
footer .back-to-top.show {
    position: fixed;
    right: 20px;
    bottom: 120px;
}
#table-of-content>ul{
    width: 100%;
    justify-content: center;
}
#table-of-content>ul>li>a{

    border-radius: 50px;
    border: none;
    margin: 0;
    padding: 5px 20px;
    font-size: 0.75rem;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #333333;
    background: #f0f0f0;
    -webkit-transition: all, 0.3s;
    -khtml-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -ms-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
    }
    #table-of-content>ul>li>a:hover{
        background: #f58220;
    color: #fff;
    }
    .about-content {
    padding: 25px 0;
}
.content {
    font-size: 0.9375rem;
    line-height: 1.6;
    color: #666666;
}
.quote-content {
    max-height: 580px;
    overflow: auto;
    padding-right: 20px;
}
.quote-content::-webkit-scrollbar {
    width: 4px;
    background-color: #d9d9d9;
}
.quote-content::-webkit-scrollbar-thumb {
    background-color: #f58220;
}
#table-of-content>ul>li>a.active:after{
	display:none;
}
#table-of-content>ul>li>a.active{
    background: #f58220;
    color: #fff !important;
} 
.list-news-block .row{
    margin: 0px -5px;
}
.list-news-block .row .col-12 {
    padding: 0px 5px;
}
.list-news-block .item-news:first-child a{
	margin-bottom:10px;
}
.pagination{
 	justify-content:center; 
  padding:20px 0;
}
.pagination>li>a, .pagination>li>span{
 width: 36px;
    height: 36px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333333;
    font-weight: 600;
    background: #e6e6e6;
    border-radius: 3px; 
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  background: #f58220;
    color: #fff;
}
.pagination li+li{
    margin-left: 10px;
} 
@media (max-width:767px){
	table{
    	width:auto !important;
    }
} 
@media (max-width:991px){
	#header .menu-top-primary .primary-menu ul.header-hotline.desktop{
    	display:none;
    }
  ul.header-hotline{
  	padding:0
  }
  .logo-top img {
    width: auto;
    max-width: 50px;
}
.header-middle-area.main-menu-wrap.main-menu-scroll .logo-top img{
	width:auto;
}
}
@media (min-width:992px){
	ul.header-hotline.mobile{
    	display:none;
    }
    #header .menu-top-primary .primary-menu ul.header-hotline{
    padding: 0 10px;
        border-left: 1px solid #e8e8e8;
    }
}
ul.header-hotline{
    margin: 0;
    list-style: none;
}
.header-hotline strong{
    color: #f58220;
        font-weight: normal;
}
#header .icon.search{
    background: #f58220;
    width: 36px;
    height: 36px;
    line-height: 36px;
}
#header .icon.search i:before{
	color:#fff;
} 
.list-news-block .item-news:first-child a .news-image img{
	width:100%
} 
.modal-backdrop.show{
	z-index:0;
}
.modal-backdrop {
    background-color: transparent;
}
#registerModal .modal-lg {
    max-width: 930px;
    width: 80%;
}
#registerModal .modal-content {
    border-radius: 15px;
}
#registerModal .modal-body {
    padding: 30px 15px;
    text-align: center;
}
.tick-slide {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 17px;
    overflow: hidden;
    z-index: 999;
}
.gradient {
    background: rgb(183,133,44);
    background: -moz-linear-gradient(90deg, rgba(183,133,44,1) 0%, rgba(236,194,104,1) 50%, rgba(205,168,79,1) 90%, rgba(192,147,58,1) 100%);
    background: -webkit-linear-gradient(
90deg
, rgba(183,133,44,1) 0%, rgba(236,194,104,1) 50%, rgba(205,168,79,1) 90%, rgba(192,147,58,1) 100%);
    background: linear-gradient(
90deg
, rgba(183,133,44,1) 0%, rgba(236,194,104,1) 50%, rgba(205,168,79,1) 90%, rgba(192,147,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b7852c",endColorstr="#c0933a",GradientType=1);
}
.tick-slide .tick-t, .tick-slide .tick-t a {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background: rgb(183,133,44);
    background: -moz-linear-gradient(90deg, rgba(183,133,44,1) 0%, rgba(236,194,104,1) 50%, rgba(205,168,79,1) 90%, rgba(192,147,58,1) 100%);
    background: -webkit-linear-gradient(
90deg
, rgba(183,133,44,1) 0%, rgba(236,194,104,1) 50%, rgba(205,168,79,1) 90%, rgba(192,147,58,1) 100%);
    background: linear-gradient(
90deg
, rgba(183,133,44,1) 0%, rgba(236,194,104,1) 50%, rgba(205,168,79,1) 90%, rgba(192,147,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b7852c",endColorstr="#c0933a",GradientType=1);
}
.tick-slide .tick-t a {
    width: 58px;
    height: 58px;
    border: solid 2px #fff;
    position: absolute;
    left: 2px;
    top: 2px;
    color: #5f4517;
    font-size: 24px;
}
.tick-slide .tick-t {
    margin: 12px 0px;
    position: relative;
}
.tick-slide .tick-t a i {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
        font-size: 22px;
    color: #926f21;
} 
.module-newsletter-popup{
padding: 0;
    background: none;
}
#registerModal .close {
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #f58220;
    border-radius: 50%;
    text-align: center;
    right: -20px;
    top: -20px;
    color: #fff;
    opacity: 1;
    font-weight: 400;
    font-size: 36px;
}
.module-newsletter-popup .btn{
	    border-radius: 25px;
        background: #f58220;
    border: 0px;
    color: #fff;
    margin: auto;
    padding: 8px 30px 10px;
    transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    font-weight: normal;
    font-size: 16px;
}
.module-newsletter-popup .module_title{
	margin:0;
        color: #f58220;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 15px;
    border-bottom: solid 3px #f58220;
    display: inline-block;
}
.module-newsletter-popup__description{
	    text-transform: uppercase;
    font-weight: 400;
    font-size: 17px;
    color: #000;
    text-align: center;
}	 
.header-middle-area.main-menu-wrap.main-menu-scroll{
	display:block;
        animation: unset;
}
.header-middle-area{
animation: unset;
}
@media (min-width:992px){
    #header .header-middle-area.main-menu-wrap.main-menu-scroll .primary-menu #menu-menu-chinh > li {
    height: 85px;
    min-height: 85px;
    line-height: 85px;
}
} 
.listing-container-newsletter .module-newsletter{
    background: rgb(0 0 0 / 21%);
}
.listing-container-newsletter .module-newsletter .module_title {
    color: #fff;
}
@media (min-width:992px){
.listing-container-newsletter .module-newsletter form{
	    max-width: 50%;
    margin: auto;
    }
}
.listing-container-newsletter .form-group input,
.listing-container-newsletter textarea.form-control{
	    font-size: 0.8125rem;
    font-weight: 500;
    padding: 0.9375rem 1.5rem;
    background: rgba(255, 255, 255, 0.8) !important;
    border-radius: 3px;
    border: none;
    color:#000 !important;
}
.listing-container-newsletter .btn{
	border-radius: 25px;
    background: #f58220;
    border: 0px;
    color: #fff;
    margin: auto;
    padding: 8px 30px 10px;
    transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    font-weight: normal;
    font-size: 16px;
} 
.listing-album > .row{
	margin-left:-5px;
    margin-right:-5px;
}
.listing-album > .row > div{
	padding-left:5px;
    padding-right:5px;
}
.listing-album .listing-album__item{
	margin-bottom:10px;
}
.listing-album .listing-album__item img{
	height:160px;
    width:100%;
    object-fit:cover;
}
@media (max-width:767px){
#tab-description iframe{
	    max-height: 300px;
}
.listing-listing table{
	    border-radius: .5rem;
    border-collapse: collapse;
    width: 100% !important;
    overflow: hidden;
}
.listing-listing table tbody tr {
    -ms-flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    flex-wrap: wrap;
    border: none;
    border-bottom: 1px solid #e0e0e0!important;
    padding: 1.6rem 0;
    height: auto !important;
}
.listing-listing table tbody tr td {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    border: none;
    background: none;
    padding: 0;
    line-height: 2;
    text-align: left;
    height: auto !important;
    padding: 5px;
}
.listing-listing #tab-description p{
	text-align:left !important;
        margin: 0;
}
.module-newsletter-popup__bg{
	display:none;
}
#registerModal .modal-lg{
	margin:0 auto;
}
.menuchitietduan {
    top: 0;
    display: block;
}
#table-of-content>ul {
    display: block;
    white-space: nowrap;
    overflow: auto;
}
#table-of-content .nav .nav-item {
    display: inline-block;
}
.menuchitietduan{
	height:auto;
    padding:5px 0;
}
}
.mm-panel, .mm-panels {
    color: #fff!important;
    background: linear-gradient(
294deg
, #fb9f51 0%, #f58220 35%, #de6600 100%)!important;
}
.header-middle-area {
    background: #fff;
} 
body,h1,h2,h3,h4,h5,h6,span,p,strong,input,button{
font-family: 'Montserrat', sans-serif;
}
#header .menu-top-primary .primary-menu ul > li > a{
	font-weight:600;
    font-size:15px;
}
#header .menu-top-primary .primary-menu ul > li > a {
    text-transform: unset;
} 
.header-middle-area.main-menu-wrap.main-menu-scroll .logo-top img{
	width:50%;
}
body:not(.common-home) .logo-top img{
	width:48%;
}
.header-middle-area.main-menu-wrap.main-menu-scroll {
    box-shadow: rgb(0 0 0 / 15%) 0px 2px 6px;
}
#header .menu-top-primary .primary-menu ul > li > a:hover{
    color: #f58220;
} 
.small-title {
    font-size: 1.375rem;
    font-weight: 700;
    color: #f58220;
    margin-bottom: 10px;
}
.news-sidebar .post-list .post {
    display: block;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
}
.news-sidebar .post-list .post figure {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}
.news-sidebar .post-list .post figure .post-img {
    width: 130px;
}
.news-sidebar .post-list .post figure figcaption {
    width: calc(100% - 130px);
    padding-left: 10px;
}
.news-sidebar .post-list .post figure figcaption .post-name {
    font-size: 0.875rem;
    font-weight: 600;
}
.news-sidebar .post-list .post figure figcaption .post-name{
overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
} 
.fancybox-close-small{
background:#f58220;
    right: -20px;
    top: -20px;
    border-radius: 50%;
} 
.fancybox-close-small:after{
	color:#fff;
}
#popup {
    max-width: 930px !important;
    width: 80% !important;
        overflow: visible;
}
#popup>button.fancybox-close-small:after{
opacity:1;
}
@media (max-width:767px){
	.btn-search-mb{
    	display:none;
    }
    .quote-content{
    	max-height:100%;
    }
    ul.header-hotline.mobile li a{
    	font-size:18px;
    }
    ul.header-hotline.mobile{
    	display:flex;
        align-items:center;
    }
    #tab-description iframe {
      max-width: 100%;
  }
}
.nav-button #nav-icon3 span{
background:#f58220;
} 
#popup{
	display:none;
} 
footer .back-to-top.show{
	bottom:20px;
} 
.form-control{
	color:#000 !important;
}   
  @media (min-width:929px){
  		.menuchitietduan{
        	top:85px;
        }
        footer .back-to-top.show{
        	bottom:35px;
        }
  	}  
    .partner__item {
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}
.slick-slider {
    margin:0 -2.5px;
}
.slick-slide {
	padding-left:2.5px;
    padding-right:2.5px;
}
i.slick-arrow{
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 30px;
    height: 30px;
    background: #ffffff;
    line-height: 30px;
    text-align: center;
    transform: translateY(-50%);
}
i.slick-arrow.fa-arrow-right{
	right:0;
} 
.slick-prev:before, .slick-next:before{
	display:none;
} 
.box__links {
    padding: 10px;
    border: 2px dashed #f68122;
    text-align: justify;
    font-family: arial;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.4;
    font-style: italic;
}
.box__links a {
    color: #1f38ee;
} 
footer .title-company h2 {
    color: #f58220 !important;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
}